main>.page-wrapper {
    max-width: 430px;
    padding: 0 16px;
}

#quiz-container #quiz-body {
    gap: 0;
}

#quiz-container #slide-header {
    padding: 40px 0 16px 0;
}

#quiz-body h1 {
    font-size: 22px;
    color: #1E1E1E;
}

#quiz-body .email-container h1 {
    font-size: 24px;
    font-weight: 400;
    color: #000;
    margin: 0 0 16px 0;
    line-height: 130%;
}

.email-container .text-additional {
    font-weight: 400;
    margin: 18px 0 54px 0;
}

#quiz-container #quiz-body .questions {
    margin: 0;
}

#quiz-container #quiz-body.simple-select .questions {
    margin: 16px 0 0 0;
}

#quiz-container #slide-header #slide-header-progress #slide-header-progress-complete {
    background: #0080FF;
}

#quiz-body .hidden-radio-widget {
    background: #FFF;
    border-radius: 9999px;
    border: 1px solid #EBEBEB;
}

#quiz-body.gender .slide-description {
    margin: 21px 0 32px 0;
    color: #818181;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 150%;
    letter-spacing: 0;
}

#quiz-body .image-radio-widget label img {
    border-radius: unset;
}

.gender .grid-columns {
    gap: 12px;
}

.gender-slide.image-radio-widget {
    width: 100%;
    height: auto;
    padding: 8px;
    background: #FFF;
}

.gender .image-radio-widget label img {
    margin: -28px 0 0 0;
}

.gender .image-radio-widget label {
    background: transparent;
    border-radius: 16px 16px 0 0;
}

.gender .image-radio-widget label>span {
    background: #FFFF;
    justify-content: center;
    padding: 12px 0;
    min-height: 100%;
    font-size: 14px;
}

.simple-select .hidden-radio-widget label span{
    margin: 0 28px 0 0;
}


.gender .image-radio-widget label span:before {
    display: none;
}

#quiz-body.gender .policy-links {
    margin: 32px 0 0 0;
}

.gender .image-radio-widget .image-radio-widget-selected-background {
    background: #FFF;
}

#quiz-body.vp-105 h1 {
    font-size: 24px;
    font-weight: 500;
}

#quiz-body.vp-105 h1 .highlight {
    font-weight: 700;
}

#quiz-body.vp-105 .slide-description {
    font-size: 17px;
    font-weight: 500;
}

#quiz-body.vp-105 .slide-description .highlight {
    font-weight: 700;
}

#quiz-body.vp-105 .image-widget {
    margin: 10px 0;
}

#quiz-body .vp-2 h1 {
    margin: 16px 0 12px 0;
    text-align: start;
}

#quiz-body .vp-2 .slide-description {
    text-align: start;
    font-weight: 400;
    color: #1E1E1E;
    letter-spacing: 0;
    line-height: 150%;
}

#quiz-body.multiple-select h1 {
    margin: 0 0 32px 0;
}

#quiz-body.multiple-select h1 em {
    font-size: 15px;
    font-weight: 400;
    margin-top: 8px;
}

.multiple-select .checkbox-widget {
    background: #FFF;
    border: 1px solid #EBEBEB;
}

.multiple-select .checkbox-widget .checkbox-widget-selected-background:after {
    border-radius: unset;
    border: 2px solid #D1D1D1;
    width: 18px;
    height: 18px;
    margin: 24px;
}

.multiple-select .checkbox-widget label span {
    font-weight: 500;
}

#quiz-body .rate-widget ul li span {
    background: #FFF;
    font-size: 22px;
    font-weight: 500;
}

#quiz-body .rate-widget .start_label,
#quiz-body .rate-widget .end_label {
    font-weight: 400;
}

.empty-ms .progressbar-widget .progressbar-text-wrap .progressbar-text li {
    color: #323232;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}

#quiz-body .profile-summary h1 {
    color: #BD2915;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    line-height: 130%;
}

#quiz-body .profile-summary h1>span {
    color: #242424;
    font-size: 18px;
    font-weight: 400;
    display: block;
}

#quiz-body .profile-summary .image-widget {
    margin: 24px 0;
}

#quiz-body .profile-summary .description {
    padding: 8px;
    border-radius: 8px;
    border: 1px solid #46A47D;
    background: #F2F9F6;
    color: #0D0D0D;
    font-size: 13px;
    font-weight: 500;
    line-height: 130%;
}

#quiz-body .profile-summary .annotation {
    color: #0D0D0D;
    font-size: 12px;
    font-weight: 500;
    line-height: 130%;
    margin: 16px 0 0 0;
}

.ask-window-container .ask-window {
    padding: 20px 32px;
}

.ask-window-container .ask-window .ask-window-title {
    margin-bottom: -12px;
    font-weight: 500;
}

#quiz-body .progressbar-widget .progressbar-text-wrap .progressbar-text li {
    font-weight: 500;
}

#quiz-body h1.ms-with-dots {
    font-size: 36px;
    font-weight: 700;
}

#quiz-body h1.ms-with-dots em {
    font-size: 18px;
    font-weight: 500;
}

.ms.slick-slider-widget {
    margin-top: 24px;
}

.ms.slick-slider-widget .slick-slider-widget-item>div {
    border-radius: 6px;
    border: 1px solid #E5E5DD;
    background: #FFF;
}

.ms .feedback-widget .feedback-widget-head {
    gap: 10px;
    padding-bottom: 24px;
    border-bottom: 1px solid #E5E6E0;
}

.ms .feedback-widget .feedback-widget-title {
    margin: 0 0 8px 0;
    font-weight: 600;
}

.ms .feedback-widget .feedback-widget-verified,
.ms .feedback-widget .feedback-widget-date {
    bottom: -28px;
    font-weight: 400;
}

#payment-modal .modal-window-head {
    padding: 16px 56px 16px 72px;
}

#payment-modal .modal-window-head .modal-window-title {
    text-align: center;
    font-weight: 700;
}

#exclusive-offer-modal .image-widget .image-widget-container {
    width: 100%;
}

.special-offer-container.offer-container {
    padding-top: 16px;
}

.special-offer-container .promo-image {
    height: auto;
    margin: 40px auto 20px 0;
}

.special-offer-container.offer-container .product-list li.with-badge:after {
    font-weight: 500;
}

.special-offer-container.offer-container .product-list .product-name {
    font-size: 13px;
    font-weight: 700;
}

.special-offer-container.offer-container .product-list li.active .product-price .old-price {
    font-size: 15px;
    font-weight: 600;
}

.special-offer-container.offer-container .product-list .product-price .current-price .currency {
    font-weight: 500;
}

.special-offer-container.offer-container .product-list .product-price .current-price .lead-num {
    font-weight: 700;
}

.special-offer-container.offer-container .product-list .product-price .current-price .secondary-num {
    font-weight: 700;
}

.special-offer-container.offer-container .product-list .product-price .current-price .secondary-num>span {
    font-weight: 900;
}

.special-offer-container.offer-container button.full-width {
    margin: 24px 0 16px 0;
}

.special-offer-container.offer-container .product-list li.active {
    margin: 0;
}

.special-offer-container.offer-container .products-box .products-descr p.active {
    margin: 0;
    color: #B8B8B8;
    font-weight: 400;
}

.special-offer-container #money-back  .title{
    font-size: 24px;
    font-weight: 600;
}

.page-wrapper .modal-window-head .modal-window-buttons{
    top: 32px;
}

.special-offer-container .timer-wrapper{
    position: sticky;
    width: 100%;
}

#quiz-container #quiz-submit-block {
    padding: 0 16px 16px 16px;
}
#quiz-submit-block #quiz-submit-button{
    max-width: 398px;
}

.special-offer-container .products-descr.disclaimer {
    margin: 32px 0 0 0;
}

#quiz-body .profile-summary .description.yellow{
    border: 1px solid var(--border-border-warning, #FFE8A3);
background: #FFF3CC;
}
#quiz-body .profile-summary .description.orange{
    border: 1px solid #FFDBC2;
    background: #FFE1CC;
}
#quiz-body .profile-summary .description.red{
    border: 1px solid var(--border-border-danger, #FFC7C2);
background: #FFCFCC;
}